NAT Gateway
List NAT Gateways
get
/nat-gateway/List all NAT Gateways belonging to your organization.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Responses
Successful Response
application/json
array<NatGatewayListItemOut>
uuid*string
name*string
label?string | null
status*string
plan_name?string | null
price_per_hour?number
Default
0monthly_charges?number
Default
0location_name?string | null
location_description?string | null
project_id?integer | null
project_name?string | null
network_id?integer | null
network_name?string | null
floating_ips?array<NgFloatingIPOut>
Properties (4)
address*string
netmask?string | null
type?string | null
rdns?string | null
protected?boolean
Default
false